Question de mise a jour 4.2E en 4.3 pour Skylander...- Forum

Index du forum > Wii > Hack de la Wii

Topic: Question de mise a jour 4.2E en 4.3 pour Skylanders

par Déconnecté BAZ187REM le 04/12/12 à 13:26:40 (il y a 4 ans 1 semaine 17 heures 46 minutes) 5 réponses, vu 1559 fois
Bonjour tout le monde,

J'ai de mon coté une wii en 4.2E qui a été flashée depuis quelque temps grace à pack de hack wii dispo ainsi que le tuto (bannerbomb il me semble).

J'ai fais la même chose pour une collègue sur sa Wii. Pour noel elle a achetée Skylanders a ses enfants. Le problème c'est que le jeu demande du coup de mettre a jour la console en 4.3.

J'ai essayé de passé par priiloader pour bypasser les mises a jour mais ca ne change rien, le jeu demande de mettre a jour la console. Je suis donc passé par neogamma pour lancer le jeu et la je me retrouve a devoir activer le dongle pour pouvoir jouer (il n'est pas reconnu en usb).

Si je reste en 4.2E quelle solution s'offre a moi pour pouvoir lancer le jeu (skylanders) ?
Dois je donc migrer la console en 4.3 et faire le hack letter bomb ou 4.3 avec un jeu ?
Quelle différence y'a t il entre le fait de faire le hack par letter bomb ou par un jeu ?

Si je passe en 4.3 est ce que je pourrai relancer mes jeux sur le DD via usbloader gx ?

Merci d'avance pour les réponses apportés

::)::
 



Pages: 1
Messages:
^ Déconnecté badjoebar
#1, posté le 04/12/12 à 13:44:23
Membre
2128 messages
Dieu des dieux
star
avatar
As-tu bloqué les mises à jour via priiloader? Maintenir reset aprés l'avoir allumé, aller dans system menu hacks ou hacks menu wii, activer block updates games et block updates internet et pour conclure sauvegarder.
LOLTube.fr - Humour image
^ Déconnecté BAZ187REM
#2, posté le 04/12/12 à 16:47:49
Membre
2 messages
Petit nouveau
star
Hello Badjoebar,

Merci pour ton retour, la chose a été tester dans ce sens reset direction hack du priiloader pour bloquer les mises a jours en ligne et sur le support du jeux mais ça fait la même chose.
^ Déconnecté badjoebar
#3, posté le 04/12/12 à 21:35:35
Membre
2128 messages
Dieu des dieux
star
avatar
Bonsoir, j'en conclu que t'es une connaissance de Kelly66, j'ai cherché sur divers topic et le plus similaire au tien est celui , le fait que le jeu te réclame une MAJ signifirais, (conditionnel), que tu n'aurais pas activé le bon hack ou oublié de sauvegarder les réglages du priiloader. Le pire c'est que j'ai failli l'acheter ce weekend mais ça attendra une inversion de courbes de notes.::siffle::
^ Déconnecté BAZ187REM
#4, posté le 04/12/12 à 22:29:04
Membre
2 messages
Petit nouveau
star
nop je connais pas kelly66. Par contre je viens de me rappeler que ma Wii a été flashée il y a quelques temps par rapport a celle de ma collègue (toujours en 4.2 et non 4.3 dans le post que tu m'a montrer) du coup je pense que pimp ma wii n'était pas la dernière version. Je vais mettre priiloader sur celle de ma collègue et retester. Une chose est sure c'est que sur la mienne ça marche pas bien que les réglages dans le priiloader soient pareil a chaque fois que j'y retourne

Je vous tiens au jus :)

Merci encore

Petit Edit :
Finalement sur la wii de ma collègue avec priiloader ca bloque bien la demande de mise à jour de la Wii.

Par contre y'a t il moyen de lancer ce jeu a partir du disque dur externe ?



Dernière édition le 06/12/12 à 19:20:31 par BAZ187REM.
LOLTube.fr - Humour image
^ Déconnecté Attila
#5, posté le 10/12/12 à 09:45:20
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
673 connectés (0 membre, 673 anonymes)© 2007-2015 Attila